ALTER TABLE Tab_Emails_Tipos ADD Adjunto1_Nom VARCHAR(255)
GO

ALTER TABLE Tab_Emails_Tipos ADD Adjunto2_Nom VARCHAR(255)
GO

ALTER TABLE Tab_Emails_Tipos ADD Adjunto3_Nom VARCHAR(255)
GO

ALTER TABLE Tab_Emails_Tipos ADD Adjunto4_Nom VARCHAR(255)
GO
